body
{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E8E7E3;
	font-size: 12px;
	position: static;
	background-attachment: fixed;
}
#menu, #menu ul /* Liste */     
{
	padding : 0; /* pas de marge intérieure */
	margin : 0px; /* ni extérieure */
	list-style : none; /* on supprime le style par défaut de la liste */
	line-height : 10px; /* on définit une hauteur pour chaque élément */
	text-align : center;
	margin-left: 3px;
	float: none;
	z-index: 1000;
}

#menu /* Ensemble du menu */
{
	font-weight : normal; /* on met le texte en gras */
	font-family : Arial, Helvetica, sans-serif; /* on utilise Arial, c'est plus beau ^^ */
	font-size : 11px; /* hauteur du texte : 12 pixels */
}

#menu a /* Contenu des listes */
{
	display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
	padding : 9px; /* couleur de fond */
	color : #FFFFFF; /* couleur du texte */
	text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
	width : 129.9px;
	border: 1px;
	background-color: #000000;
	text-transform: uppercase;
	margin-bottom: 1px;
	z-index: 1000;
}

#menu li /* Elements des listes */      
{
	float : left;
	/* pour IE qui ne reconnaît pas "transparent" */
        border-right : 0.2px solid #fff; /* on met une bordure blanche à droite de chaque élément */
	z-index: 1020;
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{
	border-right: 1px solid transparent;
}

#menu li ul /* Sous-listes */
{
	position: absolute; /* Position absolue */
	width: 129.9px; /* Largeur des sous-listes */
	left: -999em;
}


#menu li ul li /* Éléments de sous-listes */
{
	/* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff;
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{
	border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}

#menu li ul ul 
{
	margin    : -22px 0 0 129.9px; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */
	/* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left     : 1px solid #fff; /* Petite bordure à gauche pour ne pas coller ... */
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu li ul ul                
{
	border-left     : 1px solid transparent; /* on met une bordure transparente sur la gauche de chaque élément */
}

#menu a:hover /* Lorsque la souris passe sur un des liens */    
{
	color: #000000;
	background: #333;
}

#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
		}
.h1
{
	color: #333333
  ;
	font-size: 32px;
	font-weight: bold;
	text-align: left;
	height: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 100%;
	font-style: normal;
	padding-bottom: 0px;
}

.h2
{
	font-family: Arial, Helvetica, sans-serif;






































































    color:#896D61
.;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #333333;
	font-style: normal;
}

.h3
{
	font-family: Arial, Helvetica, sans-serif;
















    color:#896D61
.;
	font-size: 12px;
	text-decoration: none;
	font-weight: lighter;
	color: #333333;
	font-style: italic;
}
.h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 7px;
	margin-top: 1px;
	background-color: #FFFFFF;
	width: 400px;
	padding-left: 5px;
	padding-top: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 10px;
	margin-top: 2px;
	background-color: #FFFFFF;
	width: 805px;
	padding-left: 5px;
	padding-top: 7px;
}
.h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 10px;
	margin-top: 2px;
	background-color: #FFFFFF;
	width: 805px;
	padding-left: 5px;
	padding-top: 7px;
	margin-bottom: 4px;
}
.h7 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 10px;
	margin-top: 0px;
	width: 805px;
	padding-left: 5px;
	padding-top: 7px;
	margin-bottom: 0px;
}

.footer
{
	width: 790px;
	height: auto;
	padding: 10px;
	margin-top: 0px;
	font-size: 11px;
	color: #000000;

}


.default-text
{
	height: auto;
	position: relative;
	width: 280px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #666666;
	padding-left: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 3px;

}
.default-textCopy {
	height: auto;
	position: relative;
	width: 265px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00B9B9;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 3px;
}
.default-text-grila {
	height: auto;
	position: relative;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #999999;
}


.previewimagewww {
	font-family: Arial;
	font-size: 11.5px;
	width: 500px;
	height: auto;
	border: solid 1 px;
	border-color: #FFFFFF;
}
.onlineimage {
	font-family: Arial;
	font-size: 11.5px;
	width: 280px;
	height: auto;
	border: solid 1 px;
	border-color: #FFFFFF;
}

.black
{
	color:#896D61 .;
	text-decoration: none;
	color: #FF6600;
	font-family: Corbel;
	font-style: normal;
	font-size: 16px;
	font-weight: bold;
}
.violet {
	background-color: #FFFFFF;
	color: #666666;
}



.tags
{
	font-size: 16px;
	font-family: Corbel;
	font-weight: bold;

}






a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	
}


a:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}

a:link.gray
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	
}


a:active.gray
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}

a:visited.gray
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}

a:hover.gray
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #333333;
}

.scris
{
	color:#FFFFFF;
	font-size: 11.5px;
	font-family: Arial, Helvetica, sans-serif;
}

.default-textCopy-contact {
	height: auto;
	position: relative;
	width: 265px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 0px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-top: 3px;
}
.violet-index {
	background-color: #006666;
	color: #FFFFFF;
	background-position: center;
	margin-top: 1px;
}
.image-projets {
	width: 148
.px;
	height: 135px;
	background-color: #333333;
	border: solid 2px #FFFFFF;
	width: 155px;
}
.image-projets-new {
	width: 148
.px;
	height: 135px;
	background-color: #FF6600;
	border: solid 2px #FF6600;
	width: 155px;
}
.image-realisations {
	width: 395px;
	height: 240px;
	background-color: #333333;
	border: solid 5px #FFFFFF;
	margin-right: 1px;
}
.image-projet3d {
	width: 262.5px;
	height: auto;
	border: solid 0px #999999;
	margin-right: 1px;
}
.h4-projet3d {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 0px;
	margin-top: 1px;
	background-color: #E8E7E3;
	width: 400px;
	padding-left: 5px;
	padding-top: 3px;
	height: 35px;
}


.image-avant-apres {
	width: 800px;
	height: 100px;
	background-color: #333333;
	border: solid 5px #999999;
}



.imagine-logo-index {
	width: 144px;
	height: 144px;
	background-color: #333333;
	margin: 5px;
}
.imagine-logo-index1 {
	width: 50px;
	height: 50px;
	background-color: #333333;
	padding: 1px;
}
.imagine-slide {
	width: 890px;
	height: 450px;
	background-color: #333333;
}

.imagine-client {
	width: 262.4px;
	height: auto;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}


.text-index {
	height: 150px;
	width: 610px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #473C27;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
	padding: 10px;
	color: #CCBDB7;
	font-weight: normal;
}
.text-index1 {
	width: 790px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	padding: 10px;
	color: #333333;
	margin-top: 0px;
}
.text-index2 {
	height: auto;
	width: 810px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #E8E7E3;
	margin-top: 2px;
}
.text-index3 {
	height: auto;
	width: 790px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
	padding: 10px;
	color: #FFFFFF;
	background-color: #E8E7E3;
	font-weight: bold;
}
.text-index4 {
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	padding: 10px;
	color: #333333;
	height: 341px;
}
.text-contact5 {
	width: 520px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	padding: 10px;
	color: #333333;
	height: 341px;
}




.midi-index {
	width: 877px;
	height: auto;
	padding: 7px;
	margin-top: 1px;
	color: #000000;
	font-family: Tahoma;
	text-align: left;
}
.objet {
	background-color: #E8E7E3;
	width: 200px;
	height: auto;
	font-size: 12px;
	color: #FFFFFF;
}

#myGallery
{
	width: 884px;
	height: 400px;
	use ThumbGenerator: true
}
